Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.recipe.services
Class ListFeedbacksResult

    java.lang.Object
      be.recipe.services.ListFeedbacksResult

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:29:02+02:00",
               comments="JAXB RI v2.2.6")
    public class ListFeedbacksResult

extends Object
implements Serializable

Java class for ListFeedbacksResult complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ListFeedbacksResult">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="feedbacks" type="{http://services.recipe.be}ListFeedbackItem" maxOccurs="unbounded" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ListFeedbacksResult()`

Method Summary
`List<ListFeedbackItem>` | `getFeedbacks()` Gets the value of the feedbacks property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListFeedbacksResult

    public ListFeedbacksResult()

Method Detail

### getFeedbacks

    public List<ListFeedbackItem> getFeedbacks()

  Gets the value of the feedbacks property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the feedbacks property.

  For example, to add a new item, do as follows:

          getFeedbacks().add(newItem);

  Objects of the following type(s) are allowed in the list `ListFeedbackItem`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.